## fonts-stix 2.13b171+ds

=== requirements.txt ===
#
# This file is autogenerated by pip-compile
# To update, run:
#
#    pip-compile requirements.in
#
appdirs==1.4.4
    # via fs
attrs==20.3.0
    # via
    #   fontmake
    #   ufolib2
booleanoperations==0.9.0
    # via
    #   fontmake
    #   ufo2ft
brotli==1.0.9
    # via fonttools
cffsubr==0.2.8
    # via
    #   -r requirements.in
    #   ufo2ft
compreffor==0.5.1
    # via ufo2ft
cu2qu==1.6.7
    # via
    #   fontmake
    #   ufo2ft
fontmake[pathops]==2.4.0
    # via -r requirements.in
fontmath==0.6.0
    # via fontmake
fonttools[lxml,ufo,unicode,woff]==4.22.1
    # via
    #   -r requirements.in
    #   booleanoperations
    #   cffsubr
    #   compreffor
    #   cu2qu
    #   fontmake
    #   fontmath
    #   glyphslib
    #   psautohint
    #   ufo2ft
    #   ufolib2
fs==2.4.13
    # via fonttools
glyphslib==5.3.2
    # via fontmake
lxml==4.6.3
    # via fonttools
psautohint==2.3.0
    # via -r requirements.in
pyclipper==1.2.1
    # via booleanoperations
pytz==2021.1
    # via fs
six==1.15.0
    # via fs
skia-pathops==0.6.0.post2
    # via fontmake
ttfautohint-py==0.4.3
    # via -r requirements.in
ufo2ft[compreffor]==2.21.0
    # via fontmake
ufolib2==0.11.1
    # via
    #   -r requirements.in
    #   fontmake
    #   glyphslib
zopfli==0.1.8
    # via fonttools

# The following packages are considered to be unsafe in a requirements file:
# setuptools
