## fonts-stix 1.1.1

=== debian/changelog ===
fonts-stix (1.1.1-5) unstable; urgency=medium

  * QA upload.
  * Orphan the package.
  * debian/clean: Clean build/ dir explicitly.
    (Closes: #1044434)  (Closes: #1049749)
  * Refresh packaging:
    + Use debhelper compat v13.
    + Use Standards-Version 4.6.2.
  * debian/compat: Dropped, useless.
  * debian/preinst: Dropped, useless. (Closes: #900578)
  * debian/control: Use Debian Salsa GitLab packaging VCS repo.
  * debian/watch: Fix upstream monitoring script.

 -- Boyuan Yang <byang@debian.org>  Thu, 28 Dec 2023 14:18:05 -0500

fonts-stix (1.1.1-4.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 25 Dec 2020 18:04:12 +0100

fonts-stix (1.1.1-4) unstable; urgency=low

  * debian/control, debian/copyright:
    - Change the Maintainer's e-mail address.
  * debian/control:
    - Use https for the Vcs-Browser field.
  * debian/copyright:
    - Use https for the Format field.
  * Add TZ=UTC before unzip in debian/rules to make the files 
    mtime invariant to timezone to make the package build 
    reproducibly (Closes: #792602). Acknowledgements to Dhole 
    for this fix.

 -- Hugo Lefeuvre <hle@debian.org>  Wed, 23 Sep 2015 15:56:16 +0200

fonts-stix (1.1.1-3) unstable; urgency=low

  * Upload to unstable.
  * debian/preinst:
    - Fix lintian warning command-with-path-in-maintainer-script
      by following the developers-reference's advices. 

 -- Hugo Lefeuvre <hugo6390@orange.fr>  Wed, 15 Apr 2015 19:45:53 +0200

fonts-stix (1.1.1-2) experimental; urgency=medium

  * New maintainer (Hugo Lefeuvre) (Closes: #773941).
  * debian/compat:
    - Bump compat level to 9.
  * Add debian/source/format:
    - Bump source-format to 3.0 (quilt).
  * debian/control:
    - Bump debhelper's minimal version to 9.
    - Bump Standards-Version to 3.9.6.
    - Fix lintian warning description-synopsis-might-not-be-phrased-properly
      by deleting the point at the end of oft-stix's description-synopsis.
    - Add Vcs-Svn and Vcs-Browser fields.
    - Remove oft-stix transitional package (not relevant anymore).
  * debian/copyright:
    - Bump copyright format to 1.0 (Machine readable).
    - Mention Hugo's work.
  * debian/rules:
    - Bump format to dh_*.
  * Add debian/install.
  * Delete debian/dirs (d/dirs became useless because of d/install).
  * Add debian/watch.

 -- Hugo Lefeuvre <hugo6390@orange.fr>  Thu, 12 Feb 2015 11:52:31 +0100

fonts-stix (1.1.1-1) unstable; urgency=medium

  * New Upstream Release.  Thanks to Frédéric WANG <fred DOT wang AT free.fr>
    and Juhapekka Tolvanen <juhtolv AT iki.fi>.  (Closes: #713813)
   - this includes STIX-General from STIXv1.1.0.zip and STIX-Word from
     STIXv1.1.1-word.zip so version is a bit confusing.
  * Clean up lintian warning by adding Multi-Arch foreign.
  * Bumped Standard version, no changes needed.

 -- Atsuhito KOHDA <kohda@debian.org>  Fri, 06 Jun 2014 12:56:30 +0900

fonts-stix (1.1.0-1) unstable; urgency=low

  * New Upstream Release.  (Closes: #669332)

 -- Atsuhito KOHDA <kohda@debian.org>  Fri, 20 Apr 2012 11:01:40 +0900

fonts-stix (1.1.0~beta1-2) unstable; urgency=low

  * The followings are suggested by Paul Wise <pabs AT debian.org>.
    Thanks Paul!
  * Renamed source package too.
  * Provided transition otf-stix package also.

 -- Atsuhito KOHDA <kohda@debian.org>  Thu, 24 Nov 2011 13:38:23 +0900

otf-stix (1.1.0~beta1-1) unstable; urgency=low

  * New Upstream (beta) Release.  (Closes: #646922)
   - STIX-Word is not contained because I believe it is not necessary
     for Debian.  If I am wrong, please let me know.
  * Renamed binary package from otf-stix to fonts-stix.

 -- Atsuhito KOHDA <kohda@debian.org>  Thu, 24 Nov 2011 09:03:01 +0900

otf-stix (1.0.0-1) unstable; urgency=low

  * New Upstream Release.  The first official release!
  * Updated a copyright file with STIXFontLicense2010.txt
  * Removed empty postinst and prerm.
  * Bumped up Standards-Version: 3.8.4 without any real changes.

 -- Atsuhito KOHDA <kohda@debian.org>  Mon, 07 Jun 2010 16:57:58 +0900

otf-stix (0.9~2007.10.31-5) unstable; urgency=low

  * Remove defoma hints files and dependency on defoma.

 -- Atsuhito KOHDA <kohda@debian.org>  Mon, 28 Dec 2009 21:43:51 +0900

otf-stix (0.9~2007.10.31-4) unstable; urgency=low

  * Removed unnecessary call for fc-cache

 -- Atsuhito KOHDA <kohda@debian.org>  Tue, 16 Jun 2009 17:21:24 +0900

otf-stix (0.9~2007.10.31-3) unstable; urgency=low

  * Fixed Build-Depends (added unzip).  (Closes: #526539)

 -- Atsuhito KOHDA <kohda@debian.org>  Sun, 03 May 2009 18:46:27 +0900

otf-stix (0.9~2007.10.31-2) unstable; urgency=low

  * Uploaded to unstable and changed Section from x11 to fonts
    as suggested by Debian Installer.

 -- Atsuhito KOHDA <kohda@debian.org>  Tue, 31 Mar 2009 13:36:46 +0900

otf-stix (0.9~2007.10.31-1) experimental; urgency=low

  * Initial release.  (Closes: #449205)

 -- Atsuhito KOHDA <kohda@debian.org>  Thu, 27 Nov 2008 20:12:12 +0900
