=== debian/control ===
Source: fonts-stix
Section: fonts
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 unzip,
Standards-Version: 4.6.2
Homepage: http://www.stixfonts.org
Vcs-Git: https://salsa.debian.org/debian/fonts-stix.git
Vcs-Browser: https://salsa.debian.org/debian/fonts-stix

Package: fonts-stix
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Provides:
 otf-stix,
Description: Scientific and Technical Information eXchange fonts
 The mission of the Scientific and Technical Information Exchange (STIX)
 font creation project is the preparation of a comprehensive set of fonts
 that serve the scientific and engineering community in the process from
 manuscript creation through final publication, both in electronic and print
 formats.
