## fonts-stix 2.13b171

=== debian/changelog ===
fonts-stix (2.13b171-1) unstable; urgency=medium

  * New maintainer. (Closes: #1122167)
  * New upstream release (v2.13).
  * Update packaging for STIX Two.
  * Update debian/install to copy static OTF fonts.

 -- Junyong Liang <liangjunyong06@gmail.com>  Tue, 09 Dec 2025 12:00:00 +0800
