=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: fonts-stix
 Section: fonts
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Junyong Liang <liangjunyong06@gmail.com>
 Build-Depends:
  debhelper-compat (= 13),
- unzip,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: http://www.stixfonts.org
 Vcs-Git: https://salsa.debian.org/debian/fonts-stix.git
 Vcs-Browser: https://salsa.debian.org/debian/fonts-stix
