## fonts-stix 2.13b171%2Bds

=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: fonts-stix
 Section: fonts
 Priority: optional
-Maintainer: Junyong Liang <liangjunyong06@gmail.com>
+Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
+Uploaders: Junyong Liang <liangjunyong06@gmail.com>
 Build-Depends:
  debhelper-compat (= 13),
-Standards-Version: 4.7.2
-Homepage: http://www.stixfonts.org
+Standards-Version: 4.7.3
+Homepage: https://github.com/stipub/stixfonts
 Vcs-Git: https://salsa.debian.org/debian/fonts-stix.git
 Vcs-Browser: https://salsa.debian.org/debian/fonts-stix
