## fonts-stix 2.13b171+ds

=== debian/changelog ===
fonts-stix (2.13b171+ds-2) unstable; urgency=medium

  [ Kentaro Hayashi ]
  * debian: install truetype too

 -- Boyuan Yang <byang@debian.org>  Tue, 10 Feb 2026 13:10:00 -0500

fonts-stix (2.13b171+ds-1) unstable; urgency=medium

  * New upstream release.
  * Adopt the package under the Debian Fonts Team. (Closes: #1050247)
  * Update debian/copyright:
    - Update copyright years to 2001-2021.
    - Add "TM Math" Reserved Font Name statement.
  * Repack upstream source:
    - Exclude 'archive/' directory containing obsolete versions.
    - Keep current source files and tools to facilitate future
      source-based builds.
  * Modernize packaging:
    - Update Standards-Version to 4.7.3.
    - Use debhelper-compat 13.
    - Update debian/install to deploy OTF fonts.

 -- Junyong Liang <liangjunyong06@gmail.com>  Mon, 19 Jan 2026 15:00:00 +0800
