=== debian/rules ===
#!/usr/bin/make -f

ver_word=1.1.1
ver_base=1.1.0

%:
	dh $@
